<AtmosphereStateTemplate.GasCloud_P_05_T_173_H_01 __id="c26868d1-b86b-4b4f-a5ca-c4ac1e5d343e" __path="libs/foundry/records/roomsystem/atmospherestatetemplates/gascloud_p_05_t_173_h_01.xml" __type="AtmosphereStateTemplate">
  <state __type="AtmosphereState" __polymorphicType="AtmosphereStateTemplateInternal" humidity="0.10000000149011612" humidityMod="Override" pressure="0.5" pressureMod="Override" temperature="173.14999389648438" temperatureMod="Override" />
</AtmosphereStateTemplate.GasCloud_P_05_T_173_H_01>